## sqlite3 3.36.0

=== debian/changelog ===
sqlite3 (3.36.0-2) unstable; urgency=high

  * Upload to unstable.
  * Backport upstream security fix for CVE-2021-36690: segmentation fault
    vulnerability with the Expert extension when a column has no collating
    sequence.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 25 Aug 2021 13:04:34 +0200

sqlite3 (3.36.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove sqlite3_fts3_may_be_corrupt@Base and
    sqlite3_fts5_may_be_corrupt@Base symbols as no longer part of the library.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 21 Jun 2021 19:45:18 +0200
