=== debian/control ===
Source: sqlite3
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13), autoconf (>= 2.59), libtool (>= 1.5.2), automake, chrpath, lynx, libreadline-dev, tcl8.6-dev
Build-Conflicts: tcl8.4, tcl8.4-dev, tcl8.5, tcl8.5-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.sqlite.org/

Package: lemon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: LALR(1) Parser Generator for C or C++
 Lemon is an LALR(1) parser generator for C or C++. It does the same
 job as bison and yacc. But lemon is not another bison or yacc
 clone. It uses a different grammar syntax which is designed to reduce
 the number of coding errors. Lemon also uses a more sophisticated
 parsing engine that is faster than yacc and bison and which is both
 reentrant and thread-safe. Furthermore, Lemon implements features
 that can be used to eliminate resource leaks, making is suitable for
 use in long-running programs such as graphical user interfaces or
 embedded controllers.

Package: sqlite3
Section: database
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsqlite3-0 (= ${binary:Version})
Suggests: sqlite3-doc
Multi-Arch: foreign
Description: Command line interface for SQLite 3
 SQLite is a C library that implements an SQL database engine.
 Programs that link with the SQLite library can have SQL database
 access without running a separate RDBMS process.

Package: sqlite3-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: sqlite3
Multi-Arch: foreign
Description: SQLite 3 documentation
 SQLite is a C library that implements an SQL database engine.
 Programs that link with the SQLite library can have SQL database
 access without running a separate RDBMS process.
 .
 This package contains the documentation that is also available on
 the SQLite homepage.

Package: libsqlite3-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: python-migrate (<< 0.11.0-4~), python3-migrate (<< 0.11.0-4~)
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: SQLite 3 shared library
 SQLite is a C library that implements an SQL database engine.
 Programs that link with the SQLite library can have SQL database
 access without running a separate RDBMS process.

Package: libsqlite3-dev
Suggests: sqlite3-doc
Section: libdevel
Architecture: any
Depends: libsqlite3-0 (= ${binary:Version}), ${misc:Depends}, libc6-dev
Multi-Arch: same
Description: SQLite 3 development files
 SQLite is a C library that implements an SQL database engine.
 Programs that link with the SQLite library can have SQL database
 access without running a separate RDBMS process.
 .
 This package contains the development files (headers, static libraries)

Package: libsqlite3-tcl
Suggests: sqlite3-doc
Section: interpreters
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SQLite 3 Tcl bindings
 SQLite is a C library that implements an SQL database engine.
 Programs that link with the SQLite library can have SQL database
 access without running a separate RDBMS process.
 .
 This package contains the Tcl bindings.

Package: sqlite3-tools
Suggests: sqlite3-doc
Section: database
Architecture: linux-any hurd-i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: sqlite3 (<< 3.37.0)
Replaces: sqlite3 (<< 3.37.0)
Conflicts: emboss
Multi-Arch: foreign
Description: Command line interface for SQLite 3 (tools)
 This package contains various tools such as:
  - showdb
  - showjournal
  - showstat4
  - showwal
  - sqldiff
  - sqlite3_analyzer
