## sqlite3 3.39.3

=== debian/changelog ===
sqlite3 (3.39.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 05 Sep 2022 17:38:52 +0200

sqlite3 (3.39.2-1) unstable; urgency=high

  * New upstream release:
    - apply fixes for CVE-2022-35737.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 22 Jul 2022 12:10:48 +0000

sqlite3 (3.39.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 14 Jul 2022 17:51:49 +0200

sqlite3 (3.39.0-3) unstable; urgency=medium

  [ Helmut Grohne <helmut@subdivi.de> ]
  * libsqlite3-dev: Generalize libc6-dev dependency to libc-dev
    (closes: #1014893).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 14 Jul 2022 06:23:16 +0200

sqlite3 (3.39.0-2) unstable; urgency=medium

  * Compile with -DSQLITE_ALLOW_ROWID_IN_VIEW to re-enable rowid for views
    (closes: #1014495).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 07 Jul 2022 00:04:47 +0200

sqlite3 (3.39.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 29 Jun 2022 23:27:17 +0200

sqlite3 (3.38.5-1) unstable; urgency=high

  * New upstream release:
    - fix a byte-code problem in the Bloom filter pull-down optimization that
      enters an infinite loop.

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Link sqlite3 dynamically with its library (closes: #1010516).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 May 2022 13:18:57 +0200

sqlite3 (3.38.3-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Apr 2022 07:13:56 +0200

sqlite3 (3.38.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 28 Mar 2022 17:35:33 +0200

sqlite3 (3.38.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 13 Mar 2022 19:02:54 +0100

sqlite3 (3.38.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove sqlite3ParserReset@Base symbol as no longer part of the library.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 27 Feb 2022 19:52:50 +0100
