=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,7 @@
 	-DSQLITE_ENABLE_RTREE=1 -DSQLITE_SOUNDEX=1 \
 	-DSQLITE_ENABLE_UNLOCK_NOTIFY \
 	-DSQLITE_OMIT_LOOKASIDE=1 -DSQLITE_ENABLE_DBSTAT_VTAB \
+	-DSQLITE_ALLOW_ROWID_IN_VIEW \
 	-DSQLITE_ENABLE_UPDATE_DELETE_LIMIT=1 \
 	-DSQLITE_ENABLE_LOAD_EXTENSION \
 	-DSQLITE_ENABLE_JSON1 \
@@ -67,7 +68,7 @@
 	./configure --prefix=/usr --mandir="/usr/share/man" \
 	  $(confflags) --enable-threadsafe \
 	  --enable-load-extension \
-	  --enable-json1 \
+	  --enable-json \
 	  --enable-fts4 \
 	  --enable-fts5 \
 	  --disable-amalgamation \
