## sqlite3 3.39.4

=== debian/changelog ===
sqlite3 (3.39.4-1) unstable; urgency=high

  * New upstream release:
    - fix a possible integer overflow in the size computation for a memory
      allocation in FTS3.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 02 Oct 2022 18:17:34 +0200
