## sqlite3 3.40.0

=== debian/changelog ===
sqlite3 (3.40.0-2) unstable; urgency=high

  * Backport upstream security fix for CVE-2022-46908: when relying on --safe
    for execution of an untrusted CLI script, does not properly implement the
    azProhibitedFunctions protection mechanism (closes: #1026293).

  [ Helge Deller <deller@gmx.de> ]
  * Enable large file support (closes: #1026171).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 18 Dec 2022 10:03:56 +0100

sqlite3 (3.40.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove sqlite3StdTypeMap@Base symbol as no longer part of the library.
  * Update symbols file.
  * Update patches to apply clean.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 16 Nov 2022 18:21:56 +0100
