=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sqlite3
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), autoconf (>= 2.59), libtool (>= 1.5.2), automake, chrpath, lynx, libreadline-dev, tcl8.6-dev
 Build-Conflicts: tcl8.4, tcl8.4-dev, tcl8.5, tcl8.5-dev
 Standards-Version: 4.5.1
@@ -65,7 +64,7 @@
 Suggests: sqlite3-doc
 Section: libdevel
 Architecture: any
-Depends: libsqlite3-0 (= ${binary:Version}), ${misc:Depends}, libc6-dev
+Depends: libsqlite3-0 (= ${binary:Version}), ${misc:Depends}, libc-dev
 Multi-Arch: same
 Description: SQLite 3 development files
  SQLite is a C library that implements an SQL database engine.
