=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 export LC_ALL:=C.UTF-8
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all future=+lfs
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
