## sqlite3 3.42.0

=== debian/changelog ===
sqlite3 (3.42.0-1ubuntu0.1) mantic-security; urgency=medium

  * SECURITY UPDATE: heap overflow in sessionReadRecord
    - debian/patches/CVE-2023-7104.patch: fix a buffer overread in the
      sessions extension that could occur when processing a corrupt
      changeset in ext/session/sqlite3session.c.
    - CVE-2023-7104

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 02 Jan 2024 09:20:26 -0500

sqlite3 (3.42.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove sqlite3ExprIsTableConstraint@Base and
    sqlite3SelectAddColumnTypeAndCollation@Base symbols as no longer part
    of the library.
  * Update symbols file.

  [ Samuel Thibault <sthibault@debian.org> ]
  Add hurd-amd64 support (closes: #1035646).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 Jun 2023 16:16:47 +0200

sqlite3 (3.40.1-2) unstable; urgency=medium

  [ Cyril Brulebois <cyril@debamax.com> ]
  * Add Breaks against crowdsec as found in bullseye, as it relies on a
    particular table_info format, which changes between 3.36.0 and 3.37.0
    (closes: #1033029).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 16 Mar 2023 19:54:28 +0100

sqlite3 (3.40.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 31 Dec 2022 09:41:40 +0100
