## sqlite3 3.44.2

=== debian/changelog ===
sqlite3 (3.44.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Nov 2023 18:47:34 +0100

sqlite3 (3.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Re-enable lookaside allocator (closes: #1051495).
  * Update symbols file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 Nov 2023 10:08:53 +0100

sqlite3 (3.43.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 Oct 2023 18:26:22 +0200

sqlite3 (3.43.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 12 Sep 2023 07:07:43 +0000

sqlite3 (3.43.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 04 Sep 2023 06:08:25 +0000
