## sqlite3 3.45.0

=== debian/changelog ===
sqlite3 (3.45.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 20 Jan 2024 18:57:21 +0100
