=== debian/changelog ===
sqlite3 (3.45.1-1ubuntu2.5) noble-security; urgency=medium

  * SECURITY UPDATE: integer overflow in FTS5 extension
    - debian/patches/CVE-2025-7709.patch: optimize allocation of large
      tombstone arrays in fts5 in ext/fts5/fts5_index.c.
    - CVE-2025-7709

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 11 Sep 2025 14:06:42 -0400

sqlite3 (3.45.1-1ubuntu2.4) noble-security; urgency=medium

  * SECURITY UPDATE: Memory corruption via number of aggregate terms
    - debian/patches/CVE-2025-6965.patch: raise an error right away if the
      number of aggregate terms in a query exceeds the maximum number of
      columns in src/expr.c, src/sqliteInt.h.
    - CVE-2025-6965

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 18 Jul 2025 10:56:16 -0400

sqlite3 (3.45.1-1ubuntu2.3) noble-security; urgency=medium

  * SECURITY UPDATE: integer overflow through the concat function
    - debian/patches/CVE-2025-29087_3277.patch: add a typecast to avoid
      32-bit integer overflow in src/func.c.
    - CVE-2025-29087
    - CVE-2025-3277
  * SECURITY UPDATE: DoS via sqlite3_db_config arguments
    - debian/patches/CVE-2025-29088.patch: harden SQLITE_DBCONFIG_LOOKASIDE
      interface against misuse in src/main.c, src/sqlite.h.in.
    - CVE-2025-29088

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 29 Apr 2025 12:34:06 -0400

sqlite3 (3.45.1-1ubuntu2.1) noble; urgency=medium

  * SRU: LP: #2083480: No-change rebuild to disable frame pointers on
    ppc64el and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Oct 2024 14:40:50 +0200

sqlite3 (3.45.1-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:24:45 +0000

sqlite3 (3.45.1-1ubuntu1) noble; urgency=medium

  * No-change rebuild against libreadline8t64

 -- Zixing Liu <zixing.liu@canonical.com>  Fri, 08 Mar 2024 17:06:49 -0700

sqlite3 (3.45.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 02 Feb 2024 17:56:21 +0100
