=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sqlite3
 Section: devel
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), autoconf (>= 2.59), libtool (>= 1.5.2), automake, chrpath, lynx, libreadline-dev, tcl8.6-dev
 Build-Conflicts: tcl8.4, tcl8.4-dev, tcl8.5, tcl8.5-dev
 Standards-Version: 4.6.2
@@ -88,7 +89,7 @@
 Package: sqlite3-tools
 Suggests: sqlite3-doc
 Section: database
-Architecture: linux-any hurd-i386
+Architecture: linux-any hurd-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: sqlite3 (<< 3.37.0)
 Replaces: sqlite3 (<< 3.37.0)
