=== debian/watch ===
version=4
opts="uversionmangle=s/\.0/\./g;s/\.0+$//;s/_/\./g" \
  https://www.sqlite.org/ .*releaselog/(\d\S+).html
