## sqlite3 3.46.0

=== debian/changelog ===
sqlite3 (3.46.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove sqlite3ExprIsConstantNotJoin@Base and
    sqlite3ExprIsTableConstant@Base symbols as no longer part of the library.
  * Update symbols file.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 30 May 2024 19:37:02 +0200

sqlite3 (3.45.3-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 16 Apr 2024 18:12:58 +0200

sqlite3 (3.45.2-1) unstable; urgency=medium

  * New upstream release.
  * Enable strict result subtype checking.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 13 Mar 2024 21:16:30 +0100
