## sqlite3 3.46.1

=== debian/changelog ===
sqlite3 (3.46.1-9) unstable; urgency=medium

  * Add pkgconf build dependency to fix link problem with ICU extension
    (closes: #1099724).
  * Remove now redundant Rules-Requires-Root value.
  * Update watch file.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 Jan 2026 09:48:16 +0100

sqlite3 (3.46.1-8) unstable; urgency=high

  * Backport upstream security fix for CVE-2025-7709: integer overflow in the
    FTS5 extension (closes: #1114609).
  * No longer compile with the SQLITE_ENABLE_FTS3_TOKENIZER option.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 09 Sep 2025 18:47:18 +0200

sqlite3 (3.46.1-7) unstable; urgency=high

  * Backport upstream security fix for CVE-2025-6965: the number of aggregate
    terms could exceed the number of columns available (closes: #1109379).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 25 Jul 2025 21:04:34 +0200

sqlite3 (3.46.1-6) unstable; urgency=medium

  * Correct version of sqlite3DbpageRegister@Base library symbol.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 28 May 2025 07:02:56 +0200

sqlite3 (3.46.1-5) unstable; urgency=medium

  * Backport upstream fix for a bug in the NOT NULL/IS NULL optimization that
    can cause invalid data to be used for a column if that column has a CHECK
    constraint that includes the NOT NULL or IS NULL operator.
  * Enable the SQLITE_DBPAGE extension (closes: #1099542).
  * Update symbols file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 May 2025 15:36:17 +0200

sqlite3 (3.46.1-4) unstable; urgency=high

  * Backport upstream security fix for CVE-2025-29088: certain argument
    values to sqlite3_db_config() can cause a denial of service (application
    crash) (closes: #1102670).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 18 Apr 2025 19:33:30 +0200

sqlite3 (3.46.1-3) unstable; urgency=high

  * Backport upstream security fix for CVE-2025-29087: the concat_ws()
    function could lead to a memory error if the separator string is very
    large (hundreds of megabytes) (closes: #1102411).
  * Move sqldiff man page to sqlite3-tools package (closes: #1084194).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 09 Apr 2025 16:39:52 +0200

sqlite3 (3.46.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 08 Mar 2025 10:37:51 +0100

sqlite3 (3.46.1-2~exp) experimental; urgency=medium

  [ Mike Gabriel <sunweaver@debian.org> ]
  * debian/:
    + Build ICU extension as dynamically loadable library and ship it in
      bin:pkg libsqlite3-ext-icu (closes: #758985).

  [ Laszlo Boszormenyi (GCS) ]
  * Ship CSV extension in libsqlite3-ext-csv (closes: #900277).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 04 Mar 2025 18:11:03 +0100

sqlite3 (3.46.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 14 Aug 2024 21:40:03 +0200
