=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: sqlite3
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 13), autoconf (>= 2.59), libtool (>= 1.5.2), automake, chrpath, lynx, libreadline-dev, tcl8.6-dev
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper-compat (= 13), autoconf (>= 2.59), libtool (>= 1.5.2), automake, pkgconf, chrpath, lynx, libreadline-dev, tcl8.6-dev, libicu-dev
 Build-Conflicts: tcl8.4, tcl8.4-dev, tcl8.5, tcl8.5-dev
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://www.sqlite.org/
 
 Package: lemon
@@ -86,13 +84,41 @@
  .
  This package contains the Tcl bindings.
 
+Package: libsqlite3-ext-csv
+Suggests: sqlite3-doc
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, libsqlite3-0 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
+Description: SQLite 3 CSV extension
+ SQLite is a C library that implements an SQL database engine.
+ Programs that link with the SQLite library can have SQL database
+ access without running a separate RDBMS process.
+ .
+ This package contains the CSV extension as dynamically loadable
+ library.
+
+Package: libsqlite3-ext-icu
+Suggests: sqlite3-doc
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, libsqlite3-0 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
+Description: SQLite 3 ICU extension
+ SQLite is a C library that implements an SQL database engine.
+ Programs that link with the SQLite library can have SQL database
+ access without running a separate RDBMS process.
+ .
+ This package contains the ICU extension as dynamically loadable
+ library.
+
 Package: sqlite3-tools
 Suggests: sqlite3-doc
 Section: database
 Architecture: linux-any hurd-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: sqlite3 (<< 3.37.0)
-Replaces: sqlite3 (<< 3.37.0)
+Breaks: sqlite3 (<< 3.46.1-3)
+Replaces: sqlite3 (<< 3.46.1-3)
 Conflicts: emboss
 Multi-Arch: foreign
 Description: Command line interface for SQLite 3 (tools)
