=== debian/watch ===
Version: 5

Source: https://www.sqlite.org/
Matching-Pattern: .*releaselog/(\d\S+).html
Uversionmangle: s/\.0/\./g;s/\.0+$//;s/_/\./g
